[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need some packages in EPEL



On Wed, Apr 23, 2008 at 09:12:45PM +0300, Ville Skyttä wrote:
> On Wednesday 23 April 2008, Arnaud Gomes-do-Vale wrote:
> >
> > At the moment, I am rebuilding supercollider and its extensions, which
> > needs w3m-el, which in turn depends on lots of stuff. Here is the list
> > of missing packages:
> 
> Just by looking at the list, I guess that they're pretty much listed just 
> because the Fedora elisp packages (and maybe some yours) are built for XEmacs 
> in addition to GNU Emacs, not because they'd really need XEmacs; and some of 
> them in turn are XEmacs' dependencies.  So unless there's sufficient interest 
> in having XEmacs in EPEL, I think it'd be perfectly acceptable to just 
> disable the XEmacs parts for now.

I have packaged xemacs in a 'private' repo in EL5 for some time now, and
I have a user who use it to typeset tex documents. So far he had no
issues. But I don't want to commit to maintain xemacs in EL-5, fearing
that it could become time consuming. I would agree to be co-maintainer,
though, if it is wanted.

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]